@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style: none; text-decoration: none }
a, img { border: 0; text-decoration: none; -webkit-tap-highlight-color: rgba(255,0,0,0); }
html, body { width: 100%; height: 100%; /*overflow-x: hidden;*/ word-break: break-all; color: #333; font: 14px/180% Arial, Helvetica, sans-serif, "微软雅黑"; -webkit-font-smoothing: antialiased; -webkit-overflow-scrolling : touch; background:#ffffff;}
::-webkit-scrollbar {display: none;}
h5, h6 { font-size: 14px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear{ clear:both;}
.fl { float: left;}
.fr { float: right;}
ul, li { list-style: none;}


/*banner*/
.banner{ margin-top:54px;}
.banner img{ width:100%;}

/*项目概述*/
.xmgs{ background:url(../images/xmgs_bg.jpg) no-repeat; background-size:100% 100%; padding:30px 15px 15px;}
.xmgs_cont{ margin-top:15px;}
.xmgs_cont p{ font-size:1.1rem; line-height:1.8rem; color:#3e3a39;}

/*项目优势*/
.xmys img{ width:100%;}

/*申请要求*/
.sqyq{ background:url(../images/sqyq_bg.jpg) no-repeat; background-size:100% 100%; padding:15px 15px 15px;}
.sqyq_cont{ margin-top:15px;}
.sqyq_cont ul li{ width:90%; margin:0 auto 8px; height:31px; border:1px solid #2e6fcc; border-radius:30px;}
.sqyq_cont ul li span{ display:block; width:30px; height:30px; background:#2e6fcc; border-radius:13px; float:left; font-size:1.3rem; color:#fff; text-align:center; line-height:30px; font-weight:bold;}
.sqyq_cont ul li p{ font-size:1rem; color:#3e3a39; line-height:31px; padding-left:10px; width:80%; float:left; letter-spacing:1px;}

/*申请流程*/
.sqlc img{ width:100%;}

/*独家雇主资源*/
.gzzy{ background:url(../images/gzzy_bg.jpg) no-repeat; background-size:100% 100%; padding:15px 15px 15px;}
.gzzy_cont{ margin-top:15px;}
.gzzy_cont ul li{ width:90%; margin:0 auto 8px; height:31px; border:1px solid #2e6fcc; border-radius:30px;}
.gzzy_cont ul li span{ display:block; width:38%; height:30px; background:#2e6fcc; border-radius:13px; float:left; font-size:1.1rem; color:#fff; text-align:center; line-height:30px;}
.gzzy_cont ul li p{ font-size:1rem; color:#3e3a39; line-height:31px; padding-left:10px; width:60%; float:left; letter-spacing:1px;}

/*兆龙优势*/
.zlys{background:url(../images/zlys_bg.jpg) no-repeat; background-size:100% 100%; padding:15px 15px 15px;}
.zlys_cont{ margin-top:15px;}
.zlys_cont img{ width:100%;}
.zlys_cont ul{ margin-top:15px;}
.zlys_cont ul li{ float:left; width:46%; margin:0 2% 15px;}
.zlys_cont ul li h3{ font-size:1.3rem; color:#1d2084; text-align:center; background:#ccd9fd; width:100%; padding:3px 0;}
.zlys_cont ul li p{ font-size:1rem; color:#3e3a39; margin-top:8px; line-height:1.5rem;}

